@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');

@font-face {

    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
}

.gr-popup-paywall-wrap {
    display: none;
}
.gr-popup-paywall-wrap.gr-paywall-hard {
    display: block;
}
.gr-popup-paywall-wrap .white_overlay {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
}
body{
    background-image: url("../medias/base-replica.jpg");
    -webkit-background-size: cover;
    background-size: cover;
}
.gr-popup-paywall {
    margin-left: -15px;
    margin-right: -15px;
    background: #e7e7e8;
    color: #000;
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    width: 90%;
    max-width: 700px;
    z-index: 100;
    padding: 0;
    margin: 0 auto;
    border-radius: 5px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    /* font-family: 'Economica', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 0;
}
.gr-popup-paywall .btn {
    position: relative;
    padding: 5px 15px;
    text-decoration: none;
    text-align: center;
    display: block;
    background: #D4AF37;
}
.gr-popup-paywall .btn:hover {
    background: #ffd431;
}
.gr-popup-paywall .col-left {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    padding-left: 30px;
}
.gr-popup-paywall .col-left i{
    font-size: 10px;
    margin-right: 40px;
    text-align: right;
    display: block;
}
.gr-popup-paywall blockquote{
    font-size: 15px;
    margin-bottom: 8px;
    margin: 15px 40px 5px;
}
@media (min-width: 700px) {
    .gr-popup-paywall .col-left {
        width: 58.33333333%;
    }
    .gr-popup-paywall .col-left,
    .gr-popup-paywall .col-right{
        vertical-align: top;
        box-sizing: border-box;
        display: inline-block;
    }
    .gr-popup-paywall .col-right {
        width: 41.66666667%;
    }
}
@media (max-width: 320px), (max-device-width: 699px) and (orientation: portrait) {
    .gr-popup-paywall .col-left {
        width: 100%;
        float: none;
        padding-left: 15px;
    }
}
.gr-popup-paywall .col-left h3 {
    color: #000;
    text-shadow: 0 0 1px #fff;
    font-size: 25px;
    line-height: 1.2em;
    margin: 30px auto;
    font-weight: 500;
    font-family: 'Merriweather', serif;
}
@media (max-width: 991px) {
    .gr-popup-paywall .col-left h3 {
        font-size: 20px;
        margin: 15px auto 10px;
    }
}
@media (max-width: 320px) {
    .gr-popup-paywall .col-left h3 {
        margin: 0 0 5px;
    }
}
.gr-popup-paywall .col-left ul {
    font-size: 15px;
    margin-bottom: 10px;
}
.gr-popup-paywall .col-left li {
    margin-bottom: 20px;
}
@media (max-width: 480px) {
    .gr-popup-paywall .col-left li {
        font-size: 15px;
    }
}
@media (max-width: 320px) {
    .gr-popup-paywall .col-left li {
        font-size: 15px;
        margin-bottom: 5px;
    }
}
.gr-popup-paywall .col-left .logo {
    display: none;
}
@media (max-width: 320px), (max-device-width: 699px) and (orientation: portrait) {
    .gr-popup-paywall .col-left .logo {
        display: block;
        margin: 5px auto 0;
    }
}
.gr-popup-paywall .col-right {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
@media (max-device-width: 699px) and (orientation: portrait) {
    .gr-popup-paywall .col-right {
        float: none;
        width: 100%;
    }
}
@media (max-width: 320px), (max-device-width: 699px) and (orientation: portrait) {
    .gr-popup-paywall .col-right {
        display: none;
    }
}
.gr-popup-paywall .col-right .logo {
    margin: 20px auto;
    display: block;
}
@media (min-width: 700px) and (max-width: 991px) {
    .gr-popup-paywall .col-right .devise {
        width: 100%;
    }
}
.gr-popup-paywall .gr-paywall-offre {
    text-align: center;
}

.gr-popup-paywall .gr-paywall-offre strong {
    font-family: 'Merriweather', serif;
    font-size: 28px;
    font-weight:600;
    display: inline-block;
    margin-bottom: 10px;
}
.gr-popup-paywall .gr-paywall-offre .btn {
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    max-width: 250px;
    margin: 0 auto 20px;
    border-radius: 5px;
}
.gr-popup-paywall .row-bottom {
    clear: both;
    background: #fff;
    color: #242424;
    font-family: Georgia, "Times New Roman", Times, serif;
    border-radius: 0 0 5px 5px;
}
.gr-popup-paywall .row-bottom a {
    color: #D4AF37;
    font-weight: bold;
}
.gr-popup-paywall .row-bottom .col-xs-6 {
    padding: 30px;
    text-align: center;
    display:inline-block;
    width: 50%;
    font-size: 14px;
    box-sizing: border-box;
    vertical-align: top;
}
@media (max-width: 699px) {
    .gr-popup-paywall {
        width: 98%;
    }
    .gr-popup-paywall .col-left,
    .gr-popup-paywall .col-right {
        box-sizing: border-box;
        float: left;
    }
    .gr-popup-paywall .col-left {
        width: 60%;
        padding-left: 15px;
    }
    .gr-popup-paywall .col-left ul {
        padding-left: 20px;
    }
    .gr-popup-paywall .col-left li {
        margin-bottom: 2px;
    }
    .gr-popup-paywall .col-right {
        width: 40%;
    }
    .gr-popup-paywall .col-right .logo {
        width: 100%;
        max-width: 200px;
    }
}
@media (max-width: 991px) {
    .gr-popup-paywall .col-right .logo {
        margin: 5px auto 0;
    }
    .gr-popup-paywall .gr-paywall-offre {
        width: 40%;
        float: left;
        padding: 0 30px;
        box-sizing: border-box;
    }
    .col-right{
        float: left;
    }
    .col-left{
        float: left;
    }
    .devise{
        display: none;
    }
    .gr-popup-paywall .gr-paywall-offre strong {
        font-family: 'Merriweather', serif;
        font-size: 24px;
    }
    .gr-popup-paywall .gr-paywall-offre .btn {
        font-family: 'Merriweather', serif;
        font-size: 18px;
        margin: 0 auto 12px;
    }
    .gr-popup-paywall .row-bottom .col-xs-6 {
        padding: 7px 30px;
    }
}
@media (max-width: 320px), (max-device-width: 699px) and (orientation: portrait) {
    .gr-popup-paywall .gr-paywall-offre {
        width: 100%;
        float: none;
        padding: 0;
    }
}
@media (max-width: 320px), (max-device-width: 699px) and (orientation: portrait) {
    .gr-popup-paywall .row-bottom .col-xs-6 {
        padding: 2px 15px 5px;
        float: none;
        width: 100%;
    }
}